.u-section-1 .u-sheet-1 {
  min-height: 582px;
}

.u-section-1 .u-text-1 {
  font-size: 3.75rem;
  font-weight: 700;
  margin: 73px 204px 0 401px;
}

.u-section-1 .u-text-2 {
  font-weight: 700;
  margin: 101px 594px 0 11px;
}

.u-section-1 .u-text-3 {
  font-weight: 700;
  margin: -53px 165px 0 440px;
}

.u-section-1 .u-text-4 {
  font-weight: 700;
  margin: -52px -220px 0 825px;
}

.u-section-1 .u-text-5 {
  font-weight: 700;
  margin: 16px -211px 0 816px;
}

.u-section-1 .u-text-6 {
  font-weight: 700;
  margin: -31px 180px 0 425px;
}

.u-section-1 .u-text-7 {
  font-weight: 700;
  margin: -26px 594px 0 11px;
}

.u-section-1 .u-shape-1 {
  width: 287px;
  height: 3px;
  margin: -3px auto 0 0;
}

.u-section-1 .u-shape-2 {
  width: 287px;
  height: 3px;
  margin: -3px auto 0 380px;
}

.u-section-1 .u-shape-3 {
  width: 304px;
  height: 3px;
  margin: 4px 35px 0 auto;
}

.u-section-1 .u-text-8 {
  font-weight: 700;
  font-size: 1.125rem;
  margin: 7px 605px 0 0;
}

.u-section-1 .u-text-9 {
  font-weight: 700;
  margin: -26px 253px 0 352px;
}

.u-section-1 .u-text-10 {
  font-weight: 700;
  margin: -29px -161px 60px 766px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-1 {
    margin-right: 104px;
    margin-left: 301px;
  }

  .u-section-1 .u-text-2 {
    font-size: 3rem;
    margin-right: 405px;
    margin-left: 0;
  }

  .u-section-1 .u-text-3 {
    font-size: 3rem;
    margin-right: 65px;
    margin-left: 340px;
  }

  .u-section-1 .u-text-4 {
    font-size: 3rem;
    margin-left: 625px;
  }

  .u-section-1 .u-text-5 {
    margin-left: 616px;
  }

  .u-section-1 .u-text-6 {
    margin-right: 80px;
    margin-left: 325px;
  }

  .u-section-1 .u-text-7 {
    margin-right: 405px;
    margin-left: 0;
  }

  .u-section-1 .u-text-8 {
    margin-right: 405px;
  }

  .u-section-1 .u-text-9 {
    margin-right: 153px;
    margin-left: 252px;
  }

  .u-section-1 .u-text-10 {
    margin-left: 566px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-text-1 {
    margin-right: 0;
    margin-left: 185px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 185px;
  }

  .u-section-1 .u-text-3 {
    margin-right: 0;
    margin-left: 185px;
  }

  .u-section-1 .u-text-4 {
    margin-left: 405px;
  }

  .u-section-1 .u-text-5 {
    margin-left: 396px;
  }

  .u-section-1 .u-text-6 {
    margin-right: 0;
    margin-left: 185px;
  }

  .u-section-1 .u-text-7 {
    margin-right: 185px;
  }

  .u-section-1 .u-text-8 {
    margin-right: 185px;
  }

  .u-section-1 .u-text-9 {
    margin-right: 43px;
    margin-left: 142px;
  }

  .u-section-1 .u-text-10 {
    margin-left: 346px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-text-1 {
    margin-left: 5px;
    font-size: 2.8125rem;
  }

  .u-section-1 .u-text-2 {
    font-size: 2.25rem;
    margin-right: 5px;
  }

  .u-section-1 .u-text-3 {
    font-size: 2.25rem;
    margin-left: 5px;
  }

  .u-section-1 .u-text-4 {
    font-size: 2.25rem;
    margin-left: 225px;
  }

  .u-section-1 .u-text-5 {
    margin-left: 216px;
  }

  .u-section-1 .u-text-6 {
    margin-left: 5px;
  }

  .u-section-1 .u-text-7 {
    margin-right: 5px;
  }

  .u-section-1 .u-shape-2 {
    margin-left: 253px;
  }

  .u-section-1 .u-text-8 {
    margin-right: 5px;
    font-size: 1rem;
  }

  .u-section-1 .u-text-9 {
    margin-right: 0;
    margin-left: 5px;
  }

  .u-section-1 .u-text-10 {
    margin-left: 166px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-text-1 {
    font-size: 2.34375rem;
    margin-left: 0;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.875rem;
    margin-right: 0;
  }

  .u-section-1 .u-text-3 {
    font-size: 1.875rem;
    margin-left: 0;
  }

  .u-section-1 .u-text-4 {
    font-size: 1.875rem;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-5 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-6 {
    margin-top: 29px;
    margin-left: 0;
  }

  .u-section-1 .u-text-7 {
    margin-top: -49px;
    margin-right: 0;
  }

  .u-section-1 .u-shape-1 {
    margin-top: 32px;
  }

  .u-section-1 .u-shape-2 {
    margin-top: -32px;
    margin-left: 53px;
  }

  .u-section-1 .u-shape-3 {
    margin-top: -37px;
  }

  .u-section-1 .u-text-8 {
    margin-right: 0;
  }

  .u-section-1 .u-text-9 {
    margin-left: 0;
  }

  .u-section-1 .u-text-10 {
    margin-left: 0;
    margin-right: 0;
  }
} .u-section-2 {
  background-image: none;
  min-height: 903px;
}

.u-section-2 .u-shape-1 {
  height: 476px;
  background-image: none;
  margin-top: 0;
  margin-bottom: 0;
  --bottom-right-radius: 50px;
  --bottom-left-radius: 50px;
}

.u-section-2 .u-group-1 {
  width: 1140px;
  min-height: 717px;
  height: auto;
  margin: -414px auto 60px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-image-1 {
  width: 582px;
  height: 657px;
  object-position: 50% 59.3%;
  --radius: 50px;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 0 0 0 auto;
}

.u-section-2 .u-group-2 {
  width: 582px;
  min-height: 527px;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  --radius: 50px;
  height: auto;
  margin: -592px auto 0 0;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px;
}

.u-section-2 .u-text-1 {
  margin: 0;
}

.u-section-2 .u-text-2 {
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-2 .u-form-1 {
  margin-top: 20px;
  margin-bottom: 0;
  height: 333px;
}

.u-section-2 .u-form-group-1 {
  margin-left: 0;
}

.u-section-2 .u-input-1 {
  --radius: 50px;
}

.u-section-2 .u-form-group-2 {
  margin-left: 0;
}

.u-section-2 .u-input-2 {
  --radius: 50px;
}

.u-section-2 .u-form-group-3 {
  margin-left: 0;
}

.u-section-2 .u-input-3 {
  --radius: 50px;
}

.u-section-2 .u-input-4 {
  --radius: 50px;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  border-style: none;
  font-size: 1.125rem;
  letter-spacing: 2px;
  text-transform: uppercase;
  font-weight: 500;
  --radius: 100px;
  width: 100%;
  padding: 18px 0;
}

@media (max-width: 1199px) {
   .u-section-2 {
    min-height: 902px;
  }

  .u-section-2 .u-shape-1 {
    height: 477px;
  }

  .u-section-2 .u-group-1 {
    width: 940px;
    height: auto;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 0;
  }

  .u-section-2 .u-group-2 {
    width: 506px;
    min-height: 605px;
    margin-top: -623px;
    margin-bottom: 18px;
    height: auto;
  }
}

@media (max-width: 991px) {
   .u-section-2 {
    min-height: 1265px;
  }

  .u-section-2 .u-group-1 {
    width: 720px;
    min-height: 1079px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-bottom: 22px;
  }

  .u-section-2 .u-image-1 {
    width: 639px;
    height: 606px;
  }

  .u-section-2 .u-group-2 {
    width: 639px;
    min-height: 579px;
    margin-top: -159px;
    margin-bottom: 0;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-group-1 {
    width: 540px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-right: 10px;
  }

  .u-section-2 .u-image-1 {
    width: 478px;
    height: 478px;
  }

  .u-section-2 .u-group-2 {
    width: 500px;
    min-height: 550px;
    margin-top: -31px;
  }

  .u-section-2 .u-container-layout-2 {
    padding: 25px;
  }
}

@media (max-width: 575px) {
   .u-section-2 {
    min-height: 1231px;
  }

  .u-section-2 .u-shape-1 {
    height: 341px;
  }

  .u-section-2 .u-group-1 {
    width: 340px;
    min-height: 1049px;
    margin-top: -278px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-bottom: 30px;
    padding-right: 0;
  }

  .u-section-2 .u-image-1 {
    width: 330px;
    height: 330px;
    margin-right: auto;
  }

  .u-section-2 .u-group-2 {
    width: 330px;
    min-height: 617px;
    margin-top: 41px;
  }
}